<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <option name="RIGHT_MARGIN" value="150" />
    <option name="SOFT_MARGINS" value="125,150" />
    <CsvCodeStyleSettings>
      <option name="SPACE_BEFORE_SEPARATOR" value="true" />
      <option name="SPACE_AFTER_SEPARATOR" value="true" />
      <option name="SEPARATOR_INDEX" value="1" />
    </CsvCodeStyleSettings>
    <JetCodeStyleSettings>
      <option name="PACKAGES_TO_USE_STAR_IMPORTS">
        <value>
          <package name="java.util" withSubpackages="false" static="false" />
          <package name="kotlinx.android.synthetic" withSubpackages="true" static="false" />
          <package name="tornadofx" withSubpackages="false" static="false" />
        </value>
      </option>
      <option name="CONTINUATION_INDENT_FOR_CHAINED_CALLS" value="false" />
      <option name="WRAP_EXPRESSION_BODY_FUNCTIONS" value="1" />
    </JetCodeStyleSettings>
    <codeStyleSettings language="JAVA">
      <option name="KEEP_LINE_BREAKS" value="false" />
      <option name="BLANK_LINES_AFTER_CLASS_HEADER" value="1" />
      <option name="BLANK_LINES_BEFORE_CLASS_END" value="1" />
      <option name="CALL_PARAMETERS_WRAP" value="1" />
      <option name="METHOD_PARAMETERS_WRAP" value="1" />
      <option name="RESOURCE_LIST_WRAP" value="1" />
      <option name="EXTENDS_LIST_WRAP" value="1" />
      <option name="THROWS_LIST_WRAP" value="1" />
      <option name="EXTENDS_KEYWORD_WRAP" value="1" />
      <option name="THROWS_KEYWORD_WRAP" value="1" />
      <option name="METHOD_CALL_CHAIN_WRAP" value="5" />
      <option name="BINARY_OPERATION_WRAP" value="1" />
      <option name="TERNARY_OPERATION_WRAP" value="1" />
      <option name="FOR_STATEMENT_WRAP" value="1" />
      <option name="ARRAY_INITIALIZER_WRAP" value="1" />
      <option name="ASSIGNMENT_WRAP" value="1" />
      <option name="ASSERT_STATEMENT_WRAP" value="1" />
      <option name="ENUM_CONSTANTS_WRAP" value="1" />
    </codeStyleSettings>
    <codeStyleSettings language="kotlin">
      <option name="ALIGN_MULTILINE_PARAMETERS_IN_CALLS" value="true" />
      <option name="CALL_PARAMETERS_WRAP" value="5" />
      <option name="METHOD_PARAMETERS_WRAP" value="5" />
      <option name="EXTENDS_LIST_WRAP" value="1" />
      <option name="METHOD_CALL_CHAIN_WRAP" value="5" />
      <option name="ASSIGNMENT_WRAP" value="5" />
      <option name="PARAMETER_ANNOTATION_WRAP" value="5" />
      <option name="VARIABLE_ANNOTATION_WRAP" value="5" />
      <option name="ENUM_CONSTANTS_WRAP" value="5" />
    </codeStyleSettings>
  </code_scheme>
</component>